Subject: [Simple] Re: Version Info in Watcher Info

From: Jonathan Rosenberg <[email-masked]>
Date: Thu, 25 Apr 2002 02:33:46 -0400

I just noticed this in my massive sip list backlog. It was originally
posted there, but belongs on simple.

The answer is that version does, in fact, belong as part of the top
level watcherinfo element. ID, however, serves the purpose to identify a
watcher uniquely, and so belongs as a watcher attribute. This change has
already been made.

For those wondering about the status of the promised updates to the
watcherinfo drafts - I have incorporated all wglc comments. The only
issue is an ongoing debate on other lists about DTD vs. schema....

-Jonathan R.

Sean Olson wrote:
> 
> I was curious why the version/id used for deltas
> is part of the watcher element and not the top level
> watcherinfo element. Is this to allow for simpler
> aggregation?
> 
> /sean
> 
> =====
> Sean Olson <[email-masked]>
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Movies - coverage of the 74th Academy Awards(r)
> http://movies.yahoo.com/

-- 
Jonathan D. Rosenberg, Ph.D.            72 Eagle Rock Avenue
Chief Scientist                         First Floor
dynamicsoft                             East Hanover, NJ 07936
[email-masked]                 FAX: (973) 952-5050
http://www.jdrosen.net                  PH:  (973) 952-5000
http://www.dynamicsoft.com